*{
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

body {
    font-family: sans-serif, Arial;
}

header {
    background: #242323;
    padding: 15px 40px;
    font-size: 0;
    position: fixed;
    top: 0;
    width: 100%;
    line-height: 60px;
    z-index: 99999;
}

header .logo {
    display: inline-block;
    width: 25%;
}

header .logo a {
    font-size: 40px;

    color: #FFFFFF;
}

header nav {
    display: inline-block;
    width: 50%;
    text-align: center;
}

header nav ul li {
    display: inline-block;
    padding: 0 15px;
}

header nav ul li a {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
}

header .sidebar-link {
    display: inline-block;
    width: 25%;
    text-align: right;
}

header .sidebar-link a {
    font-size: 50px;
    font-weight: bold;
    color: #FFFFFF;

}

.banner {
    /*background-image: url("../images/distortion.jpg");*/
    background-size: cover;
    height: 650px;
    margin-top: 90px;
    /*padding-top: 150px;*/
    text-align: center;
    position: relative;
    overflow: hidden;
}

.banner img {
    width: 100%;
    position: absolute;
    left: 0;
}

.banner .container {
    padding-top: 150px;
    position: absolute;
    z-index: 15;
}

.banner h1, .banner p {
    padding: 15px;
    color: #FFFFFF;
    font-weight: bold;
}

.banner h1 {
    font-size: 40px;
}

.banner p {
    font-size: 20px;
}

.overlay {
    width: 100%;
    height: 650px;
    opacity: .6;
    background: #242323;
    position: absolute;
    top: 0;
    z-index: 9;
}